<!DOCTYPE HTML>
<html>
    <head>
    		<meta charset="utf-8">
				<meta name="viewport" content="width=device-width, initial-scale=1">
				<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-bold fixed-top text-align-center">

            <a href="" class= "text-white p-2">
                Home
            </a>
            <a href="" class= "text-white p-2">
                About Me
            </a>
            <a href="" class= "text-white p-2">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="d-none d-lg-inline-block w-25 mt-4">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid m-4" >
                </div>
                  <br>	
                    <h2 class="d-none d-lg-inline-block border-bottom border-primary ">
                        Ada Lovelace
                   
               		</h2>
               		
                    <h4>Full-Stack Web Developer</h4>
                </div>
         	
            </div>
            <div>
            <p class=" container text-center mt-0 mb-0">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut </p>
                <p class=" text-center mt-0 mb-0">labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco </p>
                 <p class="mt-0 mb-0 text-center"> laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in </p>
                 <p class="text-center mt-0 mb-0">voluptate velit esse cillum dolore eu fugiat nulla pariatur.

            </p>
           </div>
        </div>
        <br>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary inline-block p-4 mb-5">

                    <div class="bg-dark pt-4 ml-5 mr-5 pb-3 h-40 w-25 p-4 d-inline-block">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="mw-100 pl-2 pr-2" >
                        <h3 class="text-white mt-3">My First Project</h3>
                        <p class="text-white mt-4">A simple project made from HTML</p>
                    </div>

                    <div class="bg-dark pt-4 ml-5 mr-5 pb-3 h-40 w-25 p-4 m-4  d-inline-block ">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="mw-100 pl-2 pr-2">
                        <h3 class="text-white mt-3">My Second Project</h3>
                        <p class="text-white mt-4">A simple project made from CSS</p>
                    </div>

                    <div class="bg-dark pt-4 ml-5 mr-5 pb-3 h-40 w-25 p-4 d-inline-block">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="mw-100 pl-2 pr-2">
                        <h3 class="text-white mt-3">My Third Project</h3>
                        <p class="text-white mt-4">A simple project made from Bootstrap</p>
                    </div>
                </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class=" bg-primary text-light fixed-bottom">
            <p class="p-1 m-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>

